[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#335858: marked as done (linux-image-2.6.12-1-686: locks up on Fn+F2)

Your message dated Sat, 4 Aug 2007 02:46:26 +0200
with message-id <20070804004625.GA8815@stro.at>
and subject line linux-image-2.6.12-1-686: locks up on Fn+F2
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: linux-image-2.6.12-1-686
Version: 2.6.12-10
Severity: normal

On this Samsung P10 laptop, pressing Fn+F2 opens an in-screen display
that shows the battery status.  Using the kernel 2.6.12-1-686, the
system is thereafter locked up and must be rebooted.  This worked
correctly in the previous kernels including 2.6.8-2-686 and

In fact, the last time I encountered this behavior on this laptop was
around the time of woody with a kernel that had apparently no clue about
APM or ACPI or whatever it is.

It also appears to me that bug #330570 is related to this.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Versions of packages linux-image-2.6.12-1-686 depends on:
ii  coreutils [fileutils]         5.2.1-2.1  The GNU core utilities
ii  initrd-tools                  0.1.82     tools to create initrd image for p
ii  module-init-tools             3.2-pre9-2 tools for managing Linux kernel mo

linux-image-2.6.12-1-686 recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Package: linux-2.6
Version: 2.6.14-1

> This issue seems to be fixed in 2.6.14-1-686, so feel free to close this 
> bug when 2.6.12 is obsoleted.

late but still, closing.


--- End Message ---

Reply to: